﻿@charset "UTF-8";
/****************************************************
*  Statskontoret Tokens
*
****************************************************/
/* Knappar */
/****************************************************
*  Typsnitt och storlekar
*
****************************************************/
/* Box */
/* <a href> - boxshadows istället för underline */
/* Ikoner */
.hero__container {
  overflow: hidden;
}
.hero__container .hero-block__container .hero-block__container__heading {
  margin-bottom: 4rem;
}
.hero__container .hero-block__container .hero-block__container__heading,
.hero__container .hero-block__container p {
  line-height: normal;
  font-weight: 700;
  color: #fff;
  position: relative;
  text-shadow: 0.2rem 0.2rem 0 #2f040f, 0.2rem -0.2rem 0 #2f040f, -0.2rem 0.2rem 0 #2f040f, -0.2rem -0.2rem 0 #2f040f, 0.2rem 0px 0 #2f040f, 0px 0.2rem 0 #2f040f, -0.2rem 0px 0 #2f040f, 0px -0.2rem 0 #2f040f;
  font-family: merriweather;
  text-shadow: none;
  font-size: 2.2rem;
  letter-spacing: 0.15rem;
  line-height: normal;
}
.hero__container .hero-block__image,
.hero__container .hero-block__container__heading__image {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  max-width: none !important;
  position: absolute;
  top: 0;
  left: 50%;
  min-width: 100vw;
  width: auto;
  min-height: 100%;
  max-height: 25rem;
  transform: translateX(-50%);
}
.hero__container .hero-block {
  position: relative;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  overflow: hidden;
  background-color: #fff;
  min-height: 22rem;
}
.hero__container .hero-block .hero-block__container {
  display: flex;
  justify-content: space-between;
  max-width: 116rem;
  width: inherit;
  margin: 0 auto;
  font-family: "Open Sans";
  font-weight: normal;
}

html:lang(en) .content-puff-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  padding: 0;
  margin: 0 auto;
}
@media (max-width: 767.98px) {
  html:lang(en) .content-puff-container {
    grid-template-columns: 1fr;
  }
}
html:lang(en) .content-puff {
  padding: 1.5rem;
  border-left: 6px solid #98C6DD;
  background: #F1F1F1;
}
html:lang(en) .content-puff:hover {
  border-left: 6px solid #98C6DD;
}
html:lang(en) .eng-main-puff {
  display: flex;
  flex-direction: column;
  min-height: 10rem;
  height: 100%;
}
html:lang(en) .eng-top-container h3 {
  padding-top: 1rem;
}
html:lang(en) .eng-bottom-container {
  margin-top: auto;
}
html:lang(en) .eng-main-puff-text:empty {
  display: none;
}
